@font-face {
  font-display: swap;
  font-family: 'canada-type-gibson';
  font-style: normal;
  font-weight: 200;
  src: url('https://cdn.bnamic.com/fonts/hubspot/Gibson/Gibson_v4-Light.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

@font-face {
  font-display: swap;
  font-family: 'canada-type-gibson';
  font-style: normal;
  font-weight: 300;
  src: url('https://cdn.bnamic.com/fonts/hubspot/Gibson/Gibson_v4-Light.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

@font-face {
  font-display: swap;
  font-family: 'canada-type-gibson';
  font-style: normal;
  font-weight: 400;
  src: url('https://cdn.bnamic.com/fonts/hubspot/Gibson/Gibson_v4-Light.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

@font-face {
  font-display: swap;
  font-family: 'canada-type-gibson';
  font-style: normal;
  font-weight: 500;
  src: url('https://cdn.bnamic.com/fonts/hubspot/Gibson/Gibson_v4-Regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

@font-face {
  font-display: swap;
  font-family: 'canada-type-gibson';
  font-style: normal;
  font-weight: 600;
  src: url('https://cdn.bnamic.com/fonts/hubspot/Gibson/Gibson_v4-Regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

@font-face {
  font-display: swap;
  font-family: 'canada-type-gibson';
  font-style: normal;
  font-weight: 700;
  src: url('https://cdn.bnamic.com/fonts/hubspot/Gibson/Gibson_v4-Regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


*,
.hs-form,
.hs-form * {
  font-family: 'canada-type-gibson', Arial, sans-serif !important;
}